gh(1)

NAME

gh-actions - Learn about working with GitHub actions

SYNOPSIS

gh actions [flags]

DESCRIPTION

Welcome to GitHub Actions on the command line.

GitHub CLI integrates with Actions to help you manage runs and workflows.

Interacting with workflow runs
gh run list: List recent workflow runs
gh run view: View details for a workflow run or one of its jobs
gh run watch: Watch a workflow run while it executes
gh run rerun: Rerun a failed workflow run
gh run download: Download artifacts generated by runs

To see more help, run 'gh help run '

Interacting with workflow files
gh workflow list: List all the workflow files in your repository
gh workflow view: View details for a workflow file
gh workflow enable: Enable a workflow file
gh workflow disable: Disable a workflow file
gh workflow run: Trigger a workflow_dispatch run for a workflow file

To see more help, run 'gh help workflow '

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1)